@charset "Shift_JIS";


/* 株式会社金色屋（こんじきや）WEBサイト制作・ホームページ作成・検索エンジン対策 PCサイト共有CSS
---------------------------------------------------- */

/* 全体構造
---------------------------------------------------- */
body {
	margin: 0px;
	padding: 0px;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	color: #000000;
	background: #FFF url(../img/base/001.jpg) repeat-x top;
}
#back {
	width: 100%;
	background: url(../img/base/002.jpg) no-repeat right 180px;
}

#wrapper {
	width: 1062px;
	height: auto;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}

h1 {
	text-align: left;
	color: #FFFFFF;
	font-size: 10px;
	margin-top: 3px;
}

h1 a:link {
	color: #333;
}
h1 a:visited {
	color: #333;
}
h1 a:hover, h1 a:active {
	color: #CCC;
}


/* メインリンク設定
---------------------------------------------------- */
a:link {
	color: #333;
	background: transparent;
	text-decoration: none;
}
a:visited {
	color: #333;
	background: transparent;
	text-decoration: none;
}

a:hover, a:active {
	color: #CCC;
	background: transparent;
}
/* ヘッダー設定
---------------------------------------------------- */
#header {
	height: 145px;
	margin: 0px;
	padding: 0px;
	z-index: 1;
}
#header #logo {
	float: left;
	height: 59px;
	width: 181px;
	margin: 20px 0px 0px 30px;
}
#header #rightmenu {
	height: auto;
	width: 225px;
	float: right;
	margin: 5px 20px 0px 0px;
	display: block;
}
#rightmenu #blog {
	height: 33px;
	width: 110px;
	float: left;
	font-size: 11px;
	display: block;
	background: url(../img/base/right_menu01_s1.gif) no-repeat;
}
#rightmenu #blog a:link {
	background: url(../img/base/right_menu01_s1.gif) no-repeat;
	height: 33px;
	width: 110px;
	display: block;
}
#rightmenu #blog a:hover {
	background: url(../img/base/right_menu01_s2.gif) no-repeat;
	height: 33px;
	width: 110px;
	display: block;
}


#rightmenu #shop {
	height: 45px;
	width: 110px;
	font-size: 11px;
	display: block;
	background: url(../img/base/right_menu02_s1_s1.gif) no-repeat;
	float: left;
}
#rightmenu #shop a:link {
	background: url(../img/base/right_menu02_s1_s1.gif) no-repeat;
	height: 45px;
	width: 110px;
	display: block;
}
#rightmenu #shop a:hover {
	background: url(../img/base/right_menu02_s1_s2.gif) no-repeat;
	height: 45px;
	width: 110px;
	display: block;
}

#rightmenu em {
	visibility: hidden;
	font-style: normal;
}
#header #tel {
	height: 20px;
	width: 170px;
	float: left;
	text-align: left;
	font: bold 16px "Courier New", Courier, monospace;
	display: block;
	clear: both;
	margin: 18px 0px 0px;
	padding: 0px;
}
#header #tel img {
	margin-right: 5px;
	float: left;
}



/* ナビゲーション
---------------------------------------------------- */
.navi {
	height: 28px;
	margin: 0px 0px 0px 10px;
	padding: 15px 0px 0px;
	clear: both;
}
#header .navi h2 {
	text-align: left;
	color: #FFF;
	font-size: 13px;
	float: left;
}

.navi .navibox {
	margin: 0px 0px 0px 105px;
	padding: 0px;
	height: 20px;
	float: left;
	width: 700px;
}

.navi ul {
	margin: 0px;
	list-style: none;
	padding: 0px;
}
.navibox ul li {
	height: 14px;
	width: auto;
	float: left;
	display: block;
	font-size: 11px;
}
.navibox ul li a {
	padding: 0px;
	height: 14px;
	width: auto;
	margin: 0px;
	display: block;
}

.navi em {
	visibility: hidden;
}
.navi li.m01 {
	background: url(../img/base/navi/001_s2.gif) no-repeat;
	height: 12px;
	width: 45px;
	margin: 0px 30px 0px 0px;
	padding: 0px;
	float: left;
}
.navi li.m01 a {
	background: url(../img/base/navi/001_s1.gif) no-repeat;
	height: 12px;
	width: 45px;
}
.navi li.m01 a:hover {
	background: url(../img/body/navi/0001_f2.gif) no-repeat;
}
.navi li.m02 {
	background: url(../img/base/navi/002_s2.gif) no-repeat;
	height: 13px;
	width: 70px;
	margin-right: 35px;
}
.navi li.m02 a {
	background: url(../img/base/navi/002_s1.gif) no-repeat;
	height: 13px;
	width: 70px;
}
.navi li.m02 a:hover {
	background: url(../img/base/navi/002_s2.gif) no-repeat;
}
.navi li.m03 {
	background: url(../img/base/navi/003_s2.gif) no-repeat;
	height: 14px;
	width: 76px;
}
.navi li.m03 a {
	background: url(../img/base/navi/003_s1.gif) no-repeat;
	height: 14px;
	width: 76px;
}
.navi li.m03 a:hover {
	background: url(../img/base/navi/003_s2.gif) no-repeat;
}
.navi li.m04 {
	background: url(../img/base/navi/004_s2.gif) no-repeat;
	height: 13px;
	width: 106px;
	margin-left: 36px;
}
.navi li.m04 a {
	background: url(../img/base/navi/004_s1.gif) no-repeat;
	height: 13px;
	width: 106px;
}
.navi li.m04 a:hover {
	background: url(../img/base/navi/004_s2.gif) no-repeat;
}
.navi li.m05 {
	background: url(../img/base/navi/005_s2.gif) no-repeat;
	height: 13px;
	width: 78px;
	margin-left: 35px;
}
.navi li.m05 a {
	background: url(../img/base/navi/005_s1.gif) no-repeat;
	height: 13px;
	width: 78px;
}
.navi li.m05 a:hover {
	background: url(../img/base/navi/005_s2.gif) no-repeat;
}
/* ボディコンテンツ設定
---------------------------------------------------- */
#bodyContents {
	margin: 0px;
	height: auto;
	padding: 0px;
}

/* pagetop箇所
---------------------------------------------------- */
.pagetop {
	height: 26px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: right;
	margin: 15px 0px;
	clear: both;
}
.pagetop .top em {
	visibility: hidden;
	font-size: 11px;
}

.pagetop .top a:link {
	display: block;
	height: 26px;
	width: 115px;
	margin-right: 10px;
	font-size: 12px;
	background-image: url(../img/base/pageTopBtn_s1.gif);
	background-repeat: no-repeat;
	float: right;
}
.pagetop .top visited {
	display: block;
	float: right;
	height: 26px;
	width: 115px;
	margin-right: 10px;
	background-image: url(../img/base/pageTopBtn_s1.gif);
	background-repeat: no-repeat;
}


.pagetop .top a:hover {
	display: block;
	float: right;
	height: 26px;
	width: 115px;
	margin-right: 10px;
	background-image: url(../img/base/pageTopBtn_s2.gif);
	background-repeat: no-repeat;
}
#footbar {
	height: 90px;
	background-image: url(../img/base/footbar.gif);
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 3px;
}
#footbar ul {
	font-size: 12px;
	color: #3F5E1E;
	text-align: left;
	padding-top: 20px;
	padding-left: 25px;
}
#footbar ul li {
	display: inline;
	text-align: left;
	margin-right: 30px;
}
#footbar ul li a:link {
	text-decoration: none;
}
#footbar ul li a:visited {
	text-decoration: none;
}
#footbar ul li a:hover {
	color: #142107;
}
#footbar ul li img {
	padding-right: 10px;
	vertical-align: middle;
}





/* フッター
---------------------------------------------------- */
#footer {
	height: 45px;
	background: url(../img/base/footer_bk.jpg) repeat-x;
	padding: 0px;
	color: #FFFFFF;
	clear: both;
	margin: 0px 0px 15px;
 
}
#footer address {
	text-align: left;
	font: normal 10px Georgia, "Times New Roman", Times, serif;
	padding-top: 8px;
	color: #FFFFFF;
	width: 1062px;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 0.1em;
}

#footer a:link {
	color: #333;
	font-weight: normal;
}
#footer a:visited {
	color: #333;
	font-weight: normal;
}
.ja01 {
	font-family:  "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-right: 10px;
	margin-left: 10px;
}
.in01 {
	font-family:  Georgia, "Times New Roman", Times, serif;
	margin-right: 10px;
	margin-left: 10px;
}
.font01 {
	color: #E18A06;
	font-size: 17px;
	font-weight: bold;
}
.margin01 {
	margin-top: 15px;
	margin-bottom: 15px;
}
.right01 {
	float: right;
	margin-right: 50px;
	margin-top: 25px;
}
